@charset "utf-8";

/*=================모바일 및 기본 세팅===================*/


#main_sch_area{ background:#e9f1fe; padding:40px 20px 20px; }
.main_sch{ text-align: center; }
.main_sch .sub_title{  font-family: "Gmarket Sans light"; margin-bottom:15px; color:#18254e; }
.main_sch .title{  font-family: "Gmarket Sans";  font-size:30px; color:#18254e;  }
.main_sch_form{ display: flex; justify-content: center; padding:25px 0; max-width:400px; margin:0 auto; }
.main_sch_form .main_sch_txt{ border:0; border-top-left-radius: 5px; border-bottom-left-radius: 5px; height:35px; padding:0 15px; width:70%;  box-shadow: 0 1px 4px 0 rgb(0 0 0 / 6%) }
.main_sch_form .main_sch_btn{ background:#1e47c9 url("/home/reserve/images/main/bg_sch_icon.svg") 10px center no-repeat; background-size:15px; border:0; width:20%; height:35px; padding-left:25px; color:#fff; border-top-right-radius: 5px; border-bottom-right-radius: 5px;  box-shadow: 0 1px 4px 0 rgb(0 0 0 / 6%)}

.sch_step{ margin-bottom:20px; text-align:center; }
.sch_step .step_title{ position:relative;display:inline-block;border:#18254e solid 1px;border-radius: 20px;padding: 0 15px 0 95px;line-height: 30px;background:#fff;font-size:16px;font-weight:500;}
.sch_step .step_title span{position:absolute;line-height: 32px;background:#18254e;color:#fff;left:-1px;top:-1px;padding: 0 15px;border-radius: 20px;}
.sch_step .step_txt{ margin-top:10px; font-size:14px; margin-bottom:20px; }

.map_wrap{ position:relative; }
.map_wrap div{ position:absolute; }
.map_wrap div label{ position:relative; display:inline-block; background:#0050c3; padding:7px 10px 5px; height:auto; margin:0; border-radius: 20px; color:#fff; font-family: "Gmarket Sans"; font-size:14px; z-index: 10 }
.map_wrap div span{ position:absolute; width:120px; display:inline-block; background:#18254e; border-radius: 5px; padding:5px 10px; color:#fff; font-family: "Gmarket Sans"; font-size:14px; left:50%; bottom:25px; transform: translateX(-50%); opacity:0; transition:0.3s }
.map_wrap div span:after{ display:block; content:""; width:0; height:0; border:transparent solid 10px; border-right-color:#18254e; position:absolute; left:50%; bottom:-20px; transform: rotate(-90deg) translateY(-50%)}
.map_wrap div span.active{ display:inline-block; opacity:1; transition: 0.3s }
.map_wrap div span em{ display:inline-block; background:#2698f0; padding:5px 10px; border-radius: 20px; margin:0 3px; vertical-align: middle }
.map_wrap div.local01{left: 17%;top: 40%;}
.map_wrap div.local02{left: 62%;top: 24%;}
.map_wrap div.local03{left: 50%;top: 51%;}
.map_wrap div.local04{left: 44%;top: 79%;}
.map_wrap div.local05{left: 77%;top: 64%;}

#maps .local01{fill:#607eff;}
#maps .local03{fill:#59b5e1;}
#maps .local04{fill:#7788cb;}
#maps .local05{fill:#1270b2;}
#maps .local02{fill:#c4d3ff;}	
#maps path.active{ fill:#18254e;  box-shadow: 0 1px 4px 0 rgb(0 0 0 / 6%) }

.sch_step .icon_menu{ display:flex; justify-content: space-between; flex-wrap: wrap;  padding:0 30px;  }
.sch_step .icon_menu li{ width:48%; margin:2% 0; }
.sch_step .icon_menu li label{display:block;background:#fff;border-radius: 10px;box-shadow: 0 1px 4px 0 rgb(0 0 0 / 6%);padding:12px 0 15px;color:#000;height: auto;text-align: center;}
.sch_step .icon_menu li input[type="radio"]:checked + label{ background:rgba(50,94,234,0.2); }
.sch_step .icon_menu li input[type="radio"]:disabled + label{ background:#fff;  cursor: not-allowed }
.sch_step .icon_menu li input[type="radio"]:disabled + label i{ opacity: 0.2; }
.sch_step .icon_menu li input[type="radio"]:disabled + label span{ color:#eee }
.sch_step .icon_menu li label i{display:inline-block;width:60px;height:60px;background-size: 240px; margin-bottom:5px; }
.sch_step .icon_menu li label i.icon01{background-position: 0 -88px;}
.sch_step .icon_menu li label i.icon02{background-position: -59px -86px;}
.sch_step .icon_menu li label i.icon03{background-position: -118px -86px;}
.sch_step .icon_menu li label i.icon04{background-position: -178px -86px;}
.sch_step .icon_menu li label span{ display:block; font-weight:500; }

.sch_step .select_menu{ padding:0 30px; }
.sch_step .select_menu li{ display:flex; flex-direction: column; box-shadow: 0 1px 4px 0 rgb(0 0 0 / 6%); margin-bottom:20px; border-radius: 10px; overflow:hidden }
.sch_step .select_menu li label{ display:block; background:#0050c3; color:#fff; padding:12px 0; }
.sch_step .select_menu li .select_custom{ text-align:center; color:#000; font-weight:500; border-radius: 0; border:0; }

.sch_step.step04{ display:flex; align-items: center; padding:0 30px; }
.sch_step .btn_reserv{ display:block; width:100%; background:#18254e; color:#fff; padding:20px; border-radius:20px; font-family: "Gmarket Sans"; }
.sch_step .btn_reserv:before{ display:inline-block; content:"\f00c"; font-family: "Font Awesome 5 pro"; font-weight:bold; color:#2698f0; margin-right:10px; }

.latest_thumb{ position:relative; padding:20px 15px; }
.latest_thumb h3{font-size:20px;margin-bottom: 10px;}
.latest_thumb h3 p{display:flex;padding:15px 0 10px 0;flex-wrap: wrap;}
.latest_thumb h3 p a{display:inline-block;border:#eaeaea solid 1px;border-radius: 3px;padding: 5px 10px;font-size:12px;font-weight:500;text-align: center;margin-right: 3px;margin-bottom: 3px;}
.latest_thumb h3 p a:hover,.latest_thumb h3 p a.active{ background:#ddeafc; color:#18254e; border:#ddeafc solid 1px; }
.latest_thumb .thumb_ctrl{ position:absolute; right:15px; top:20px; background:#f7f7f7; padding:0 5px; border-radius:5px; }
.latest_thumb .thumb_ctrl a{ display:inline-block; color:#0050c3; padding:5px 3px; }


.latest_thumb_list > li{ float:left; position:relative;  overflow:hidden }
.latest_thumb_list > li:hover .info{ transform:translateY(0); transition:0.3s }
.latest_thumb_list > li .info:focus{ transform:translateY(0); transition:0.3s }
.latest_thumb_list > li.no_data{ max-width:100%; }
.latest_thumb_list > li.no_data p{ display:flex; justify-content: center; align-items: center; color:#424242; font-size:20px; font-weight:bold; height:343px; border:#ddd solid 1px; border-radius:25px; }
.latest_thumb_list > li.no_data p:before{ display:inline-block; content:"\e39b"; font-family: "Font Awesome 5 pro"; font-weight:300; right:10px; margin-right:10px; }
.latest_thumb_list .thumb{ height:180px; background-repeat:no-repeat; background-size:cover; background-position: top center; border:#e3e3e3 solid 1px; border-top-left-radius: 15px; border-top-right-radius: 15px; }
.latest_thumb_list .text{ border:#e3e3e3 solid 1px; border-top:0; text-align:center; padding:15px 20px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; }
.latest_thumb_list .text > span{ display:inline-block; padding:3px 10px; border-radius: 3px; font-size:14px; font-weight:bold; margin-bottom:10px; }
.latest_thumb_list .text > span.cate01{ background:#fff5e3; color:#f3965a; }
.latest_thumb_list .text > span.cate02{ background:#e0deff; color:#4e47c6; }
.latest_thumb_list .text > p{ display:flex; align-items:center; justify-content:center; font-size:18px; font-weight:bold; color:#000; min-height:47px; max-height:47px; line-height: 1.3; word-break: keep-all }
.latest_thumb_list .info{ position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); display:flex; flex-direction: column; justify-content: center; align-items: center; padding:0 20px; transform:translateY(-100%); border-radius: 15px; transition:0.3s }
.latest_thumb_list .info .title{ color:#fff; font-weight:bold; font-size:20px; line-height: 1.3; margin-bottom:15px; word-break: keep-all; text-align: center; }
.latest_thumb_list .info ul li{ display:flex; color:#fff; align-items: center; margin:5px 0;  }
.latest_thumb_list .info ul li span{ display:inline-block; background:#000; padding:3px 4px; border-radius: 3px; font-weight:bold; font-size:14px; margin-right:10px; }
.latest_thumb_list .info ul li p{ font-size:14px; font-weight:500; }

.qna_notice{ padding:15px; }
.qna_notice h3{ font-size:20px; margin-bottom:20px; }
.qna { margin-bottom:20px; }
.qna ul li{ margin-bottom:10px; }
.qna ul li:last-child{ margin-bottom:0; }
.qna ul li a{ display:block; background:#f4f4f4; padding:15px; font-size:14px; font-weight:bold; border-radius: 10px; }
.qna ul li a:before{ display:inline-block; content:"\51"; font-family: "Font Awesome 5 pro"; font-weight:bold; color:#2175ff;  margin-right:10px; }
.qna ul li a p{ display:inline-block;}

.notice{ position:relative; }
.notice > ul > li{ display:flex; justify-content: space-between; font-size:14px; margin-bottom:10px;  }
.notice > ul > li > a{ display:block; text-overflow:ellipsis; overflow:hidden; white-space: nowrap; width:70%; }
.notice > ul > li > span{ display:inline-block; width:24%; text-align: right }
.notice > ul > li.first{ padding-bottom:15px; margin-bottom:15px; border-bottom:#e1e1e1 solid 1px; }
.notice > ul > li.first .date{ width:25%; display:flex; flex-direction:column; justify-content: center; align-items: center; background:#ecf3ff; padding:10px; border-radius:10px; }
.notice > ul > li.first .date span{ display:inline-block; font-size:28px; font-weight:bold; margin-bottom:3px; color:#17479d; }
.notice > ul > li.first .date p{ font-size:12px; color:#819dce;  }
.notice > ul > li.first .text{ width:70%; }
.notice > ul > li.first .text a{ display:block; font-size:18px; font-weight:bold; color:#121212; text-overflow:ellipsis; overflow:hidden; white-space: nowrap; margin-bottom:10px; }
.notice > ul > li.first .text p{ font-size:14px; line-height: 1.2}
.notice .view_more{ position:absolute; top:0; right:0; display:flex; align-items: center; font-size:12px; font-weight:500; border:#e1e1e1 solid 1px; border-radius:3px; padding:5px 8px; }
.notice .view_more:after{ display:inline-block; content:"\2b"; font-family: "Font Awesome 5 pro"; font-weight:500; margin-left:5px; }

.notice_banner_wrap{ position:relative; margin-top:20px; border-radius: 20px; overflow:hidden }
.notice_banner li{ float:left; }
.notice_banner li a{ display:block; line-height: 0; }
.notice_banner li img{ max-width:100%; }
.notice_banner_wrap .notice_ctrl{ position:absolute; left:0; bottom:0; padding:8px 20px; background:rgba(0,0,0,0.6); border-top-right-radius:20px; z-index: 100 }
.notice_banner_wrap .notice_ctrl a{ display:inline-block; padding:0 5px; color:#fff; } 

/*==================
사이즈별 추가코드
==================*/

/*smartphones ( portrait )*/
@media all and (max-width:320px) {

}

/*smartphones ( landscape )*/
@media all and (min-width:321px) and (max-width:360px) {

}

/*smartphones ( landscape )*/
@media all and (min-width:361px) and (max-width:375px) {

}

/*smartphones ( landscape )*/
@media all and (min-width:376px) and (max-width:414px) {

}

/*smartphones ( landscape )*/
@media all and (min-width:415px) and (max-width:480px) {

}

/*tablet( portrait )*/
@media all and (min-width:640px) {



}
@media all and (min-width:641px) and (max-width:767px) {

}

/*=================
태블릿 기본 세팅
===================*/
@media all and (min-width:768px) {
	
	.sch_step_wrap{ display:flex; justify-content: space-between; flex-wrap: wrap; margin-top:20px; }
	.sch_step_wrap > div{ width:48%; }

	.latest_thumb_list > li{ margin:0 10px; }
}

@media all and (min-width:769px) and (max-width:1023px) {

}
/*=================
데스크탑 기본 세팅
===================*/
 @media all and ( min-width:1024px){



 }

 @media all and ( min-width:1200px){
	
 }


 @media all and ( min-width:1440px){
	
	 #main_sch_area{ padding:85px 0; }
	 .main_sch .sub_title{ font-size:35px; }
	 .main_sch .title{ font-size:58px; }
	 .main_sch_form{ position:relative; max-width:600px; }
	 .main_sch_form .main_sch_txt{ width:480px; height:50px; font-size:18px; }
	 .main_sch_form .main_sch_btn{ width:120px; height:50px; font-size:18px; background-position: 25px center; background-size: 20px; }
	 .main_sch_form > div{position:absolute;background-size: 260px;}
	 .main_sch_form .vis_icon01{width:156px;height:147px;background-position: 0px -161px;left: -186px;bottom: 50px;}
	 .main_sch_form .vis_icon02{width:35px;height:86px;background-position: -162px -161px;right: -136px;bottom: 100px;}
	 .main_sch_form .vis_icon03{width:58px;height:77px;background-position: -200px -158px;right: -76px;bottom: 40px;}
	
	 .sch_step_wrap{ margin-top:50px; }
	 .sch_step_wrap > div.step01{ width:25%; }
	 .sch_step_wrap > div.step02{ width:20%; }
	 .sch_step_wrap > div.step03{ width:20%; }
	 .sch_step_wrap > div.step04{ width:14%; padding:0; }
	 .sch_step_wrap > div.step04:after{ display:none; }
	 
	 .sch_step{ position:relative; margin-bottom:0; }
	 .sch_step:after{ position:absolute; right:-50px; top:50%; display:inline-block; content:"\f054"; font-family: "Font Awesome 5 pro"; font-size:50px; color:#bfc8db; font-weight:200; }
	 .sch_step .step_title{line-height:40px;font-size: 18px; padding:0 20px 0 105px; border-radius: 30px; }
	 .sch_step .step_title span{ line-height:42px;  border-radius: 30px;  }
	 .sch_step .step_txt{ font-size:16px; }
	 
	 .sch_step .icon_menu{ padding:0; }
	 .sch_step .icon_menu li{ /*margin:0 0 20px 0;*/ margin: 42px 0; width:47%; }
	 .sch_step .icon_menu li:nth-child(n+3){ margin-bottom:0; }
	 .sch_step .select_menu{ padding:0; }
	 .sch_step .select_menu li{ margin-bottom:35px; }
	 .sch_step .select_menu li:last-child{ margin-bottom:0; }
	 .sch_step .select_menu li label{ padding:15px 0; font-size:20px; font-weight:500; }
	 .sch_step .select_menu li select{ height:50px; font-size:16px; background-position: right 15px bottom 15px; background-size:12px; }
	 
	 .sch_step.step04{ align-items:flex-end }
	 .sch_step .btn_reserv{ height:75%; display:flex; flex-direction: column; align-items: center; justify-content: center; font-size:25px; }
	 .sch_step .btn_reserv:before{ font-size:30px; margin-bottom:10px; }
	 
	 .latest_thumb{ padding:40px 0; }
	 .latest_thumb h3{ display:flex; align-items: baseline; font-size:35px; margin-bottom:30px; }
	 .latest_thumb h3 p{ padding:0; margin-left:30px;  }
	 .latest_thumb h3 p a{ font-size:16px; margin-right:10px; padding:5px 12px 7px; }
	 
	 .latest_thumb .thumb_ctrl{ top:50px; }
	 .latest_thumb .thumb_ctrl a{ font-size:18px; padding:5px; }
	 .latest_thumb_list > li{ width:310px; max-width:310px; margin:0 20px; border-radius: 25px; }
	 .latest_thumb_list .thumb{ height:220px;  border-top-left-radius: 25px; border-top-right-radius: 25px; }
	 .latest_thumb_list .text{ border-bottom-left-radius:25px; border-bottom-right-radius:25px; padding:20px;  }
	 .latest_thumb_list .text > p{ font-size:20px; }
	 .latest_thumb_list .info{ padding:0 10px;  border-radius: 25px; }
	 
	 .qna_notice{ display:flex; justify-content: space-between; padding:30px 0; }
	 .qna_notice > div{ width:47%;}
	 .qna_notice > div:last-child{ width:650px;}
	 
	 .qna_notice h3{font-size:35px;margin-bottom: 35px;}
	 .qna ul li{ margin-bottom:15px; }
	 .qna ul li a{ position:relative; font-size:22px; padding:30px; overflow:hidden  }
	 .qna ul li a p,.qna ul li a:before{ position:relative; display:inline-block; z-index: 10 }
	 .qna ul li a:hover:before{ color:#0050c3; }
	 .qna ul li a:after{ display:block; position:absolute; left:0; bottom:0; content:""; background:#e9f1fe; width:0; height:100%; transition:0.3s; }
	 .qna ul li a:hover:after{ width:100%; transition:0.3s; }
	 .qna ul li a:hover p{ color:#000; } 
	 
	 .notice > ul > li{font-size:16px;margin-bottom: 20px;}
	 .notice > ul > li.first{margin-bottom: 30px;padding-bottom: 30px;}
	 .notice > ul > li.first .date{ padding:15px; width:110px; height:90px;  }
	 .notice > ul > li.first .date span{ font-size:40px; font-family: "Gmarket Sans bold";  }
	 .notice > ul > li.first .date p{ font-family: "Gmarket Sans";  font-size:14px; font-weight:bold }
	 .notice > ul > li.first .text{ width:79%; }
	 .notice > ul > li.first .text a{font-size:22px;margin-top: 8px;}
	 .notice > ul > li.first .text p{ font-size:16px; line-height: 1.3; }
	 
	 .notice_banner_wrap{margin-top: 45px; height:290px; pverflow:hidden }
	 
	 
 }
@media all and ( min-width:1600px){

	
}
@media all and ( min-width:1900px){
	

}